SAP Enterprise Financial Services CVE-2018-2484 Remote Authorization Bypass Vulnerability

Bugtraq ID: 106477
Class: Design Error
CVE: CVE-2018-2484
Remote: Yes
Local: No
Published: Jan 08 2019 12:00AM
Updated: Jan 08 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP SAPSCORE 1.15
SAP SAPSCORE 1.14
SAP SAPSCORE 1.13
SAP S4CORE 1.03
SAP S4CORE 1.02
SAP S4CORE 1.01
SAP Enterprise Financial Services 0
SAP EA-FINSERV 8.0
SAP EA-FINSERV 6.18
SAP EA-FINSERV 6.17
SAP EA-FINSERV 6.16
SAP EA-FINSERV 6.06
SAP EA-FINSERV 6.05
SAP EA-FINSERV 6.04
SAP EA-FINSERV 6.03
SAP EA-FINSERV 6.0
SAP EA-FINSERV 5.0
SAP EA-FINSERV 2.0
SAP EA-FINSERV 1.10
SAP Bank/CFM 4.63_20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus